@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Borland C++\Glut_BCC\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Borland C++\Glut_BCC\Glut_BCC.cpp" -tW -w- -I"C:\Borland\BCCForm_and_BCCSkelton"
del "C:\Users\ysama\Programing\Borland C++\Glut_BCC\Debug\Glut_BCC.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Borland C++\Glut_BCC\Glut_BCC.rc" "C:\Users\ysama\Programing\Borland C++\Glut_BCC\Debug\Glut_BCC.exe"
del "C:\Users\ysama\Programing\Borland C++\Glut_BCC\Glut_BCC.res"
pause
 